prefix=/usr/X11R7
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: glu
Description: Mesa OpenGL Utility library
Requires: gl
Requires.private: 
Version: 7.8.2
Libs: -Wl,-rpath,${libdir} -L${libdir} -lGLU
Libs.private: -lGLU
Cflags: -I${includedir} 
